body 		{ font-family: helvetica,verdana,sans-serif; font-size:10pt;
		  color:black;
		  background-color: #ffc000;
		  scrollbar-face-color: #FFC000;
		  scrollbar-shadow-color: #999999;
		  scrollbar-highlight-color: #FFEE00;
		  scrollbar-3dlight-color: #000000;
		  scrollbar-darkshadow-color: #000000;
		  scrollbar-track-color: #CCCCCC;
		  scrollbar-arrow-color: #000000;
		  background-image:url(bg.png);
		  background-repeat: repeat-y;
		  margin: 0px;
		  spacing: 0px;
		  padding: 0px;	 
		}

div		{
  	   	  margin: 0px;
  	   	  padding: 0px;
		}

img		{ border: 0px; }

A		{ color:black; text-decoration:underline; border:0px; }
A:hover		{ color:red; text-decoration:underline   }
A:active	{ color:black; text-decoration:underline }

.componentheading {
		  color:black; 
		  font-family: verdana;
		  font-size: 19pt; 
		  font-weight: bold;
		  background-color: #aaaaaa;
		  color: #f7f7f7;		  
		  padding: 3px;
		  padding-left:10px;
		}
.contentheading {
		  color:black; 
		  font-family: verdana;
		  font-size: 14pt; 
		  font-weight: bold;
		}
.contentpaneopen {
		  margin: 10px;
		}

H1		{ color:black; font-family:sans-serif; font-size: 17pt; }
H2		{ color:black; font-family:sans-serif; font-size: 15pt; }
H3		{ color:black; font-family:sans-serif; font-size: 12pt;	}
H4		{ color:black; font-family:sans-serif; font-size: 11pt; }
H5		{ color:black; font-family:sans-serif; font-size: 10pt; }

P,LI		{ font-family:arial,helvetica,sans-serif; font-size:10pt;
		  color:black; text-align:justify;	 
		}

li		{ margin-bottom: 10px; }
P.center	{ font-family:arial,helvetica,sans-serif; font-size:10pt;
		  color:black; text-align:center;	 
		}

/*-------------------------------- menu --------------------------------------*/
div#menu 	{
		  width:182px; margin-top:1px;
		}

div#menu ul 	{
		  list-style: none;
	          padding: 0px;
	          margin: 0px;
		}
div#menu li	{
 		  font-family:verdana; 
 		  font-variant: small-caps;
	          padding: 0px;
	          margin: 0px;
	          padding-top: 0px;
	          padding-bottom: 5px;
	          padding-left: 20px; 
 		  font-weight: bold;
 		  font-size:12pt;
		  text-decoration: none;
		  background-image:url(menu_item.png); 
		}
div#menu a   {	  
           	  text-decoration: none; 
  		  text-shadow: #555555 0px 0px 4px;
		}
div#menu a:hover   {		  
           	  text-decoration: none; 
           	  color: #FFC000;
		  text-shadow: #ffc000 0px 0px 3px;

		}

div#menu li ul  	{
  		  list-style: none;
	          padding: 0px;
	          margin: 0px;
		}
div#menu li li	{
 		  font-family:verdana; 
 		  font-variant: small-caps;
	          padding: 0px;
	          margin-left: -20px;
	          padding-top: 3px;
	          padding-bottom: 2px;
	          padding-left: 28px; 
 		  font-weight: bold;
 		  font-size:8pt;
		  text-decoration: none;
		  background-image:url(menu_item.png); 
		}
div#menu form	{
	          padding: 0px;
	          padding-left: 20px;
	          padding-right: 35px;
	          padding-top: 10px;
	          margin: 0px;
		  background-image:url(menu_free.png); 
		  width: 105px;
		  border: 0px;
		}
div#menu form fieldset	{
	          padding: 0px;
	          margin: 0px;
		  border: 0px;
		}
div#menu form p	{
	          padding: 0px;
	          margin: 0px;
		  border: 0px;
		}

div#menu form input	{
		  margin: 0px;
		  padding: 0px;
		}
input#modlgn_passwd {
		  width: 107px;
		}
input#modlgn_username {
		  width: 107px;
		}
input#modlgn_remember {
		  width: 15px;
		}
div#menu input.button {
		  width: 80px;
		  margin-left: 25px;
		}
div#menu form label	{
 		  font-family:verdana; 
 		  font-size:8pt;
		}

div#menu p.menucounter 	{ padding-left: 20px; 
		  padding-right: 35px; 
	   	  padding-top: 25px;
	   	  margin: 0px;
		  text-align: center;
 		  background-image:url(menu_free.png);
 		  font-family:verdana; 
 		  font-size:8pt;
 		} 
/* ---------------------------------- content --------------------------------*/
div#content	{
		  position: absolute;
		  display: block;
  		  left: 175px;
  		  right: 30px;
  		  top: 105px;
		}
div.module	{
  		  background-color: #f7f7f7;
  		  border-left: 1px solid black;			
  		  border-right: 1px solid black;			
  		  padding: 8px;
  		  margin-left:5px;
  		  margin-top: 5px;
 		  background-image:url(content_bg.png);
 		  background-repeat: no-repeat; background-position: -3px 0px;

		}
div.top		{
		  border-right: 1px solid black;
  		  position:absolute;
  		  right:0px;  		  
  		  left: 0px;
		  height:5px;
		  overflow: hidden;
		}
div.topline	{
		  border-top: 1px solid black;
  		  position:absolute;
  		  top: 5px;
  		  right:-3px;  		  
  		  left:-3px;
		  overflow: hidden;
		}
div.bottom	{
		  overflow: hidden;
  		  position:absolute;
  		  right:0px;
  		  left:5px;
		  border-right: 1px solid black;
		  border-left: 1px solid black;
		  height:12px;
		}
div.bottomright	{
		  overflow: hidden;
  		  position:absolute;
  		  right:0px;
  		  left:5px;
		  border-right: 1px solid black;
		  height:65px;
		}
div.bottomline  {
		  overflow: hidden;
  		  position:absolute;
  		  right:-5px;
  		  left:-10px;
		  border-top: 1px solid black;
		} 

div.date {
		  font-size: 8px;
  		  background-color: #ffffff;
  		  text-align: right;
  		  width: 480px;
  		  height:28px;
  		  position:absolute;
  		  right:0px;
  		  padding-right: 10px;
  		  padding-top: 3px;
  		  border-top: 1px solid black;			
  		  border-left: 1px solid black;			
  		  border-right: 1px solid black;			
  		  border-bottom: 1px solid black;					  
		}

/*------------------------------------table------------------------------------*/
tr td.sectiontableheader {
		  background-color: #555555;		
		  padding: 5px;
		  color: #f7f7f7;
		  font-weight: bold; 
		}
tr td.sectiontableheader a {
		  color: #f7f7f7;
		  font-weight: bold; 
		}

tr.sectiontableentry1 td {
  		  padding: 5px;
		}
tr.sectiontableentry2 {
		  background-color: #dddddd;
		}
tr.sectiontableentry2 td {
  		  padding: 5px;
		}

table.contentpaneopen {
		  border-collapse: collapse;
		}

td.contentheading {
		  padding: 5px;
		  background-color: #bbbbbb;
		  color: #f7f7f7;		  
		}
td.buttonheading {
		  padding: 5px;
		  background-color: #bbbbbb;
		  color: #f7f7f7;		  
		}
table.contentpaneopen span.small	{
                  font-family: verdana;
		  font-size: 8px;		
		}
table.contentpaneopen td.createdate   {
                  font-family: verdana;
		  font-size: 8px;
		}

div.people_separator {
 		  border-top: 1px solid black;
		  clear: both;
		}



table.education	{
		  margin-bottom: 20px;
		  border: none;
		  width: 100%;
		}
table.education th {
		  text-align: left;
		  background-color: #eeeeee;
		  padding: 5px;
		}
table.education td {
		  padding: 5px;
		  font-size:12px;
		}
		

@media print
{
		div#menu 	{
  /*display: none;*/
  visibility: hidden;
		}
		
div#header
{
  display: none;
}

div#content	{
		  position: absolute;
		  display: block;
  		  left: 0px;
  		  right: 0px;
  		  top: 0px;
		}
		
		/*div.date {
  display: none;}*/
		
}





div.member{
  width: 320px;
  min-height: 100px;
  float: left;
  padding: 0px;
  margin: 0px;
  margin-bottom: 15px;
  margin-right: 15px;
}

div.member h3 {
  padding: 0px;
  margin: 0px;
}

div.member_director{
  width: 350px;
  min-height: 100px;
  float: left;
  padding: 0px;
  margin: 0px;
  margin-bottom: 15px;
  margin-right: 15px;
}